<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Archy</author>
    <version>1.0.0.0</version>
    <title>
        <en>Ponsse Wood Harvester</en>
    </title>
<description>
<en>
<![CDATA[

Woodharvester head (Fixed)
Category: Forestry equipment
Price:   30000 $
]]>
</en>
<de>
<![CDATA[

Holzerntekopf (fest)
Kategorie: Forstmaschinen
Preis: 30000 €

]]>
</de>
<fr>
<![CDATA[

Tête d'abattage de bois (fixe ou suspendue)
Catégorie : Équipement forestier
Prix : 30 000 €

]]>
</fr>
</description>
    <iconFilename>store_processorFixed.png</iconFilename>
	<multiplayer supported="true"/>
	<vehicleTypes>
        <type name="PonssewoodHarvester" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="woodHarvester"/>
			<specialization name="turnOnVehicle" />
        </type>
    </vehicleTypes>
	
	<brands>
        <brand name="PONSSE" title="Ponsse" image="brand_case.dds"/>
    </brands>
    <storeItems>
		
		<storeItem xmlFilename="processorFixed.xml"/>
		
    </storeItems>
	<jointTypes>
        <jointType name="dangleAttacher"/>
        <jointType name="woodCraneTool"/>
    </jointTypes>
</modDesc>
